
GammaLib - Feature #56

CTA response should support diffuse models (skymaps)

02/28/2012 02:32 PM - Knödlseder Jürgen

Status: Closed Start date: 02/28/2012

Priority: Normal Due date:  

Assigned To:  % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:    

Description

Simulating truly diffuse models, defined using a skymap, is a key feature for the analysis of CTA data. The diffuse model response

should be implemented for both binned and unbinned analysis.

Subtasks:

Action # 315: Create SpatialMap model class Closed

Action # 331: Factorise GCTAResponse Closed

Action # 333: Implement response computation for diffuse models. Closed

Action # 332: Implement Npred computation for diffuse model. Closed

History

#1 - 07/14/2012 09:41 PM - Knödlseder Jürgen

- Target version set to Stage Jean-Baptiste Cayrou

#2 - 07/18/2012 03:41 PM - Knödlseder Jürgen

- Status changed from New to Closed

#3 - 07/28/2012 12:53 AM - Knödlseder Jürgen

- Target version deleted (Stage Jean-Baptiste Cayrou)
